# Accessibility button

An action block that awaits a accessibility button click.

The fiber will pause until the accessibility button has been clicked.

If supported, the accessibility button is shown as a floating button on Android 12+, or in navigation bar on lower Android versions. The button may be unavailable if currently used by another app. Since Android 11 the button is always shown while the “Automate accessibility button” accessibility service is enabled, on lower Android versions only when this block is reached.

Note! This feature requires Android 8+.

## Input arguments

- Display id — id of the display showing the button, see Display query block, default is id of the primary display. (Android 11+)